function [ztrata control y b P]=sloz(zac,system)

    [H u]=load_H;
    
    for i=1:size(H,1)
%       plot3(H(i,:,1),H(i,:,2),H(i,:,3),'g.');
    end
    [ztrata control y b P]=rizeni(H,u,system,zac);
end